{
  "__type__": "cc.Material",
  "_name": "",
  "_objFlags": 0,
  "_native": "",
  "_effectAsset": {
    "__uuid__": "61e2ea6f-35e0-4286-b4e5-0f6232e89619",
    "__expectedType__": "cc.EffectAsset"
  },
  "_techIdx": "0",
  "_defines": [
    {
      "USE_TEXTURE": true
    }
  ],
  "_states": [
    {
      "rasterizerState": {},
      "depthStencilState": {},
      "blendState": {
        "targets": [
          {}
        ]
      }
    }
  ],
  "_props": [
    {
      "highLightTexture": {
        "__uuid__": "8efc1bab-441d-4a6a-947b-50447c5f3283@6c48a",
        "__expectedType__": "cc.Texture2D"
      },
      "u_normalMap": {
        "__uuid__": "ac432e8e-2dd2-46ee-929a-214884c145a8@6c48a",
        "__expectedType__": "cc.Texture2D"
      }
    }
  ]
}